Procedure of making a computer program ready for execution

learn more… | top users | synonyms (2)

3
votes
3answers
491 views

Install QGIS 2.14 Essen on Ubuntu 16.04 Xenial

I'm having trouble installing QGIS on Xenial. `debian` release When I try using the debian release (i.e. without ubuntugis dependencies) I get the following errors (please note there is no xenial ...
1
vote
1answer
1k views

Cannot find pythonwin on my ArcGIS 10.1?

What is the version for the Python in ArcGIS 10.1 and what is the build ? My laptop does not show having pythonwin in the folder under C:\Python27\ArcGIS10.1\Lib\site-packages\pythonwin. Is there ...
3
votes
1answer
37 views

Installing third party python libraries in ArcGIS location

I'm running ArcMap 10.2.2 for desktop and have Python 2.7 installed as part of the software package. I'm trying to get the pyexcel and xlutils libraries installed. I ran a script to find the path of ...
2
votes
2answers
227 views

Running LAStools on QGIS 2.8: “missing dependency. lastools folder is not configured”

To be honest I'm not sure how to run LAStools from within QGIS 2.8. I'm trying to learn by experimentation. QGIS shows all the LAStools in the toolbox If I double click on a LAStool in the toolbox I ...
2
votes
2answers
57 views

Recommended way to update standalone QGIS on Windows?

QGIS Standalone installer suggests a default installation location like c:\Program Files\QGIS Wien, including version name in the path. Does this mean the recommended way to update to a new version ...
2
votes
0answers
78 views

LAStools in QGIS 2.8.5: “missing dependency. lastools folder is not configured” [duplicate]

I am using QGIS 2.8.5 Wien and I am trying to install LAStools toolbox. I followed the instructions in rapidlasso.com to install it. I did everything said on the link, but when I tried to run it, it ...
3
votes
1answer
326 views

Conflicts while installing postgresql9.3-postgis2.1,QGIS and gdal-bin

I want to use postgresql9.3-postgis2.1 and gdal-bin parallel . I have refer instruction here for installing postgresql-9.3 on ubuntu 12.04. I have install qgis from here While installing gdal-bin it ...
2
votes
1answer
2k views

How to install PostGIS and pgrouting on Windows if Stack Builder fails to connect?

I know this has probably been covered and that there are plenty of guides out there, but for the life of me I cannot get pgrouting installed. All guides/how-tos are different or assume prior ...
5
votes
2answers
197 views

How do I include 64 bit python with ArcGIS 10.4 install?

I recently updated to 10.4 and was hoping the 64 bit python install was automatic, but apparently it isn't. I can't remember what I did in 10.3.x to get the 64 bit python. Does anyone know how to ...
1
vote
0answers
45 views

QGIS 2.14.1 LAStools install error: “wrong value for parameter 'Msys folder'…” [duplicate]

To start I went to step 4 and extracted LAStools to my C drive and just made the folder there. I can't do step 8 because it seems to already be in "advanced interface". Then step 9 mine only says ...
1
vote
1answer
158 views

LAStools in QGIS error at activation: “wrong value for parameter 'OTB applications folder'…”

I have a problem with LAStools in QGIS 2.14. I've followed the LAStools instructions for downloading LAStools for QGIS. ` I replaced 'lidar' folder in ...
2
votes
1answer
20 views

PostgreSQL 9.4.7: PostGIS 2.2.1 via Stackbuilder Checksum issue

When installing PostGIS via Stackbuilder (3.1.1) I get an error: "checksum verification failed for: postgis_2_2_pg94.exe! deleting file..." I've neither seen this in previous installations nor found ...
0
votes
1answer
216 views

grass - add on problem

I can't install the addon in grass 6.4.3 to my linux mint. i've already installed the SVN and than it says: GRASS 6.4.3 (fabian_idrisi):~ > g.extension r.fuzzy Fetching from GRASS-Addons SVN (be ...
0
votes
2answers
21 views

Installing Viper tools for ENVI?

How can I install the VIPER TOOLS plug-in (for Multiple Endmember Spectral Mixture Analysis) in ENVI 5.1 (and later ENVI versions)? I have failed to complete the process following the VIPER TOOLS 1.5 ...
1
vote
0answers
34 views

Is it possible to create a QGIS Windows Installer from my own source on Ubuntu?

I would like to create a standalone Windows installer for QGIS from the modifications I have made locally to my source in Ubuntu. I have done various things like change the splash image and added ...
2
votes
0answers
19 views

Problem with installation of QGIS 2.8 in Mac OS X 10.7

I had followed the installation process of QGIS for installing in my Mac OS X 10.7 (http://www.kyngchaos.com/software/qgis). However, I had a problem in the moment when I open the Qgis, that could ...
0
votes
2answers
330 views

Nominatim Installation Error: Importing and Index OSM data

I'm new to GIS and OSM. I've successfully installed OSM locally and now I want to add Nominatim to the mix. I've been following the installation instructions exactly from here: ...
-1
votes
1answer
694 views

3D Analyst missing from Tool Boxes in ArcGIS 9.3

I have a missing 3D Analyst from ArcGIS 9.3 (ArcMap - ArcInfo). I need it for a task to be done. How can i install it? Does anybody know it? Should i donwload the extension or is there any other ...
1
vote
1answer
65 views

ArcGIS Toolbox functions missing all parameters?

I recently installed ArcGIS 10.3.1 and now all the toolbox functions (that I have tried) open, but they have no parameter fields. For example, the "Add Field" tool comes up with the standard toolox ...
3
votes
2answers
2k views

How to activate GRASS GIS 7 plugin in QGIS 2.8?

Apparently, my linux ubuntu setup of QGIS doesn't contain grass gis, although when I initially installed it last week I added grass gis to the command line. Anyway, I typed in once again and installed ...
1
vote
0answers
51 views

QGIS 2.14 Linux/Ubuntu GRASS algorithms - This algorithm cannot be run :-(

Does someone else have the problem that GRASS Tools don't work in QGIS 2.14 Toolbox ? Error: "This algorithm cannot be run :-(" GRASS7 is enabled in Toolbox options and installed (with QGIS-GRASS ...
1
vote
1answer
59 views

R kriging in QGIS

I'm trying to work with the R Kriging script in QGIS (processing toolbox). I have installed R before directly to C:. I also have installed the packages raster, rgdal, sp and automap. When I'm starting ...
0
votes
2answers
3k views

Cannot open shapefiles in ArcGIS Desktop 10.3

I have shapefiles and mxds that were working fine in 10.1. I then downloaded version 10.3 ArcGIS Desktop Advanced. Now when I open the mxd, all of the data links are broken. when I open properties ...
3
votes
1answer
296 views

Apache Tomcat 8 and Geoexplorer

I have Apache Tomcat 8.0 and GeoServer 2.6 on Windows 7. I have placed GeoExplorer folder into webbapp (The files web.xml and weblogic are included) as described, but it does not work! Apache ...
0
votes
1answer
48 views

permissions problem with creating a new text file from the python interpreter in ArcMap? [closed]

I'm attempting to create a .txt file as the output from a larger python script I'm running within ArcMap. The code I'm having trouble goes like this: x = open('adfd.txt', 'w'), and my error message ...
1
vote
2answers
159 views

Installing raster resampling module in QGIS 1.8

On the website of Sourcepole, I have recently come across the case of resampling images in Quantum GIS. Because I am rather a beginner in GIS software I would like to ask you for information about how ...
0
votes
1answer
142 views

Installing Google Earth ribbon tab in Erdas?

I have Erdas Imagine 11 and Google Earth installed, however the Erdas interface does not show the Google Earth ribbon tab. I've tried re-installing both software packages, but the toolbox does not ...
3
votes
0answers
47 views

Select IDLE 2.7 (not 3.4) as default script tool editor for ArcPy with ArcGIS for Desktop?

I'm trying to set my default editor in ArcMap (10.3) to IDLE 2.7, but despite using the 2.7 path, when I right-click on a script tool and select Edit, it opens IDLE 3.4:
2
votes
2answers
98 views

Problems installing QGIS on Windows Vista

I have tried several times on several windows vista machines to install QGIS (both versions 2.10.1 and 2.8) but with no luck. It seems to install fine without any errors but when the installation is ...
4
votes
2answers
73 views

Why might third-party extension be missing from Extensions dialog of ArcGIS for Desktop?

I have just installed a third-party extension to ArcGIS Desktop 10.3 (Land Change Modeler for ArcGIS 2.0, essentially IDRISI ported to ArcGIS, as far as I know). There were no error messages during ...
0
votes
1answer
238 views

Running TauDEM in QGIS?

How do you configure TauDEM 5.1.2 to run in QGIS 2.10.1? TauDEM plugin activated, and visible in the Processing Toolbox (Advanced Interface). However, TauDEM tools do not run. I get the message ...
0
votes
1answer
222 views

Installing pgrouting on mac os x

Regarding installing (build) pgrouting I could install pgrouting-2.0.0 by using a command brew install pgrouting and following this Build manual: ...
4
votes
4answers
2k views

Installing QGIS with ECW support on Mac?

I bought a imac recently and I tried to install qgis: without success! It is not possible to read the raster files. I installed GDAL ECW plugin, but it is necessary to copy and paste another file ...
3
votes
0answers
2k views

GDAL ECW Support on OSX [duplicate]

I have a large number of ECW format raster images and would like to use with GDAL (and ultimately in QGIS) on Mac OSX. Having seen that there is no official ESRI support for the ECW library on any ...
1
vote
0answers
4k views

ECW on Mac Osx 10.8 Mountain Lion [duplicate]

I'm having some problems with GdalTools on QGIS 1.8, with MacOsx 10.8: I've the GDAL complete library 1.9 but ECW is still a not supported format. What should I do?
1
vote
2answers
103 views

Couldn't load QGIS utils; Python support disabled; No module named future

Unexpectedly Qgis won't open today. Error code is: Couldn't load QGIS utils. Python support will be disabled. Traceback (most recent call last): File "", line 1, in File ...
1
vote
1answer
52 views

OpenGeo Suite Dashboard shows tomcat “localhost:8080” on browser instead of GeoServer?

first time i m working with Geo server. For that i have installed openGeoSuite 4.7.1 and java SE 7 Issue is that when ever i trying to open the application "dashboard" (path: C:/Program Files ...
2
votes
2answers
397 views

QGIS installation from OSGeoW4: entry point not found in qgis_core.dll

I have installed QGIS through OSGeo4W installation. My operation system is windows 7 64x. I try to start the program QGIS Desktop from start menu this error: Do I need to do something? Installation ...
1
vote
0answers
1k views

Lost qgis_core.dll

I´ve been working with QGIS 2.4 since two months ago. After doing some changes in my computer, I think I've lost something important for running QGIS 2.4 The message is: qgis.exe - System error. ...
2
votes
3answers
3k views

Why is QGIS not launching?

I've got a problem using QGIS. Always when I try to launch the programme with the desktop icon, nothing happens. I also checked the Task Manager and it doesn't show any process running regarding qGIS. ...
2
votes
2answers
626 views

Mac OS 10.7 QGIS 1.8 Desktop Install Problem

I've downloaded QGIS-1.8.0-2.dmg and the required GDAL Complete 1.9 framework package and GSL framework. The frameworks are installed; however, when I try to start the installation of ...
2
votes
0answers
23 views

Can't delete postgis

geo2=# create extension postgis; ERROR: PostGIS is already installed in schema 'public', uninstall it first geo2=# create extension postgis_topology; ERROR: required extension "postgis" is not ...
0
votes
0answers
63 views

Install Trouble: TinyOWS with WFS-T

I've been trying to install a tinyows with wfs-t server to compare the project with OSM. OSM was a rather easy install but I'm running into trouble with tinyows because of fragmented documentation. ...
1
vote
1answer
32 views

Downloading and starting MapServer4Windows

I am new to web mapping and am trying to use MapServer For Windows. While I have found tutorials I have been unable to even install the program. I have updated to the most recent LTR version of QGIS ...
2
votes
2answers
432 views

How to install Spatialite-GIS on Windows?

I was wondering if there is a way to install Spatialite-gis on a Windows & machine? I have found may posts and links about this, but I have yet to find an installer for spatialite-gis. This ...
0
votes
1answer
29 views

Nominatim disk space Needed for whole planet-osm

How much disk space needed for installing planet-osm Nominatim file ? After trying to install nominatim with planet-latest.osm.pbf I got this error: Done 15249 in 44 @ 346.568176 per second - Rank ...
0
votes
0answers
22 views

Ansible/TeamCity/arcpy import issues

we are trying to implement remote instantiation of a python application that uses arcpy. The scripts work perfectly fine when running on the virtual machine when logged in as a user. However when ...
1
vote
0answers
91 views

QGIS 2.14 Couldn't load PyQGIS. No module named Qsci

When I open QGIS Version 2.14 Essen, I get the following error message: Couldn't load PyQGIS. Python support will be disabled. Traceback (most recent call last): File "", line 1, in File ...
2
votes
1answer
735 views

Installing libspatialindex on Windows 8

I need to use Rtrees to make some code I'm running faster. However, in order to use Rtree, I need to install libspatialindex. When I've installed packages in the past I've been able to either download ...
0
votes
0answers
27 views

How can I connect QGIS with compiled GDAL on linux?

I've compiled GDAL on Debian with FileGDB support. The output of ogr2ogr --formats | grep GDB is OpenFileGDB -vector- (rov): ESRI FileGDB FileGDB -vector- (rw+): ESRI FileGDB and gdalinfo ...